body{
	background: linear-gradient(to right bottom, rgba(253, 221, 253, 1) 0%, rgba(223, 251, 254, 1) 100%);
}
a, a:hover {
	text-decoration: none;
	color: inherit;
}

main {
	margin-top: 5.7rem;
	color: #060000;
}
.bg{	
	background-image: url(../img/collection/bg.png);
	height: 170px; 
	background-size: contain; 
	position: relative;
	object-fit: cover;
}
.position {
	position: absolute; 
	top: 100%; 
	left: 50%; 
	transform: translate(-50%,-50%);
}
.profil__img {
	width: 9rem;
	height: 9rem;
	object-fit: cover;
	border-radius: 50%;

	position: relative;
}
.cam {
	width: 2.5rem;
	position: absolute;
	top: 70%;
	right: 2%;
}

.top-left-box{
	border: 1px solid #707070;
}
.top-left-img{
	width: 2.1rem;
}
.top-right-img{
	width: 2rem;
	margin-right: 0 .1rem;
}

.cards{
	min-height: 6rem;
	background-color: #f5f5f5;
	border-radius: .5rem;
}
.i_height{
	width: 1rem;
	object-fit: cover;
}
.underline{
	display: block;
    width: 5rem;
    height: 1px;
	margin:3px auto;
    background-color: #D6B34F;
}


#nftsc{
	border: 1px solid #b8b5b5;
	border-radius: 8px;
}
/* boot-5 | search butonu biçimlendirme*/
.form-control {
	display: block;
	width: 100%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
	color: #212529;
	background-color: #fff;
	border-color: #c1c6cc;
	outline: 0;
}


.card-img-top{
	min-height: 15rem;
	max-height: 15rem;
	object-fit: cover;
}
.card-body{
	min-height: 10rem;
	padding: .7rem .7rem;
}
.card-title{
	font-size: 1.2rem;
}
.icon-border{
	border: 1px solid #707070;
	border-radius: 18px;
}
#nftsp{
	border: 1px solid #b8b5b5;
	border-radius: 8px;
}
.nfts_icon1{
	width: 1rem;
}
.text-muted{
	font-size: .6rem;
}
.font-size{
	font-size: .8rem;
}
.line-box{	
    display: flex;
    justify-content: center;
}
.line{
	width: 1px;
    background-color: #D6B34F;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.img_admin{
	height: 3.2rem;
	width: 3.2rem;
	border-radius: 50%;
	object-fit: cover;
}
.fa-heart{
	color: #D6B34F;
}
#dheart{
	position: absolute;
	top: 5%;
	right: 5%;
}

.btn-d{	
	min-width: 100%;
	background: #F5F5F5;
}
.dropdown-menu{	
	min-width: 100%;
	background: #F5F5F5;
	text-align: center;
}
.d-width{	
	min-width: 130%;
}
.left {
	background: #F2E7FD;
	border-radius: 8px;
}

/* .dropdown-toggle::after {
	position: absolute;
	top: 50%;
	right: 10%;
} */

.img-filter{
	width: 2.4rem;
	height: 2.4rem;
	object-fit: cover;
}
label, .heart-text{
	font-size: .8rem;
}
.btn-filter{
	font-size: .7rem;
}
.img_dropdown{
	width: 5rem;
	height: 5rem;
	object-fit: cover;
}


/* Responsive */
@media (max-width: 576px) {
	main{
		margin-top: 3.8rem;
	}
	.bg{
		margin-bottom: 4rem;
	}
	.top-left{
		margin-bottom: 1rem;
	}
	.cards{
		margin: .2rem 0;
	}
	.right-search{
		margin-bottom: .6rem;
	}
	.dplay{
		display: none;
	}
}


@media (max-width: 1200px) {
	.top-right{
		justify-content: end;
	}
	.top-right-img{
		width: 1.3rem;
	}
	.position{
		left: 47.5%;
	}
}